<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:c="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" version="1.1" xmlns="http://lca.jrc.it/ILCD/Source">
    <sourceInformation>
        <dataSetInformation>
            <c:UUID>f518d04d-4805-4d97-b457-9920226f3ff4</c:UUID>
            <c:shortName xml:lang="en"> LCO White Clinker Bulk Plant Oggaz.pdf</c:shortName>
            <referenceToDigitalFile uri="OriginalEPD.pdf" />
        </dataSetInformation>
    </sourceInformation>
    <administrativeInformation>
        <dataEntryBy>
            <c:timeStamp>2025-06-26T12:53:41.3257468+00:00</c:timeStamp>
        </dataEntryBy>
        <publicationAndOwnership>
            <c:dataSetVersion>00.02.001</c:dataSetVersion>
        </publicationAndOwnership>
    </administrativeInformation>
</sourceDataSet>